Scilab Function
Last update : 00/00/0000

stacksize - change la taille de la pile Scilab

### Calling Sequence

  `stacksize(n)`
  `sz=stacksize()`

### Parameters

- `n` : entier, la taille de pile désirée, en nombre de mots double-précision words
- `sz` : vecteur à deux composantes [taille_totale taille_utilisée]

### Description

Scilab stocke les variables usuelles dans une pile `stk` (pour les variables globales voir `gstacksize`).

`stacksize(n)` permet d'augmenter ou de diminuer la taille de cette pile. La taille maximum dépend de la mémoire (physique ou virtuelle) restante.

Avec l'argument `n` cette fonction peut maintenant être utilisée n'importe où.

`sz=stacksize()` renvoie un vecteur à deux composantes contenant la taille totale de la pile et la taille actuellement utilisée. Elle peut être utilisée n'importe où.

### See Also

`who`, `gstacksize`,